/*
Theme Name: Digital Post
Description: An Enfold Child Theme
Version: 2.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/
/* body */
#top {
  /* text drop shadows  */
  /* So form fields inherit the main font */
  /* Bold menu links look bad */
  /* Reset the unbelievable Georgia Italic links at certain widgets */
}

#top .drop-shadow .av-special-heading-tag,
#top .drop-shadow .av-subheading {
  text-shadow: 0 3px 24px rgba(0, 0, 0, 0.5);
}

#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6 {
  font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", "TeXGyreHerosCnBold", "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  font-weight: 700;
  font-stretch: condensed;
}

#top a {
  -webkit-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}

#top a:hover, #top a:focus, #top a:visited {
  text-decoration: none;
}

#top strong {
  color: inherit;
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
  font-family: inherit;
  font-size: 100%;
}

#top .av-main-nav ul {
  box-shadow: 0 2px 4px rgba(21, 17, 52, 0.3);
  min-width: 240px;
  width: auto;
}

#top .av-main-nav ul a {
  display: block;
  float: none;
  line-height: 1.5;
  padding: .5em 1em;
  font-size: inherit;
}

#top .av-main-nav > li > a {
  padding: 0 1em;
  font-size: 1em;
  font-weight: normal;
}

#top .av-main-nav .menu-item-has-children > a::after {
  font-family: 'entypo-fontello';
  content: '\e877';
  margin-left: .3em;
  opacity: .4;
}

#top .av-main-nav .menu-item-home .avia-menu-text {
  display: none;
}

#top .av-main-nav .menu-item-home a::before {
  content: '\e821';
  font-family: 'entypo-fontello';
  font-size: 120%;
}

#top .av-main-nav .menu-item-home .avia-menu-fx {
  display: none;
}

#top .button {
  border-radius: 4px;
  box-shadow: inset 0 -4px rgba(0, 0, 0, 0.2);
}

#top .special_amp {
  color: inherit;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

#top .widgettitle {
  text-transform: none;
  letter-spacing: 0;
  font-size: 1em;
}

#top .recentcomments a,
#top .widget_recent_entries a {
  font-style: normal;
  font-family: inherit;
}

#top .av-special-heading-tag {
  font-size: 1.625rem;
  font-weight: bold;
}

@media screen and (max-width: 780px) {
  #top .av-special-heading-tag {
    font-size: 2rem;
  }
}

@media screen and (min-width: 780px) {
  #top .av-special-heading-tag {
    font-size: 3.75rem;
  }
}

#top #welcome {
  box-shadow: inset 0 12px 6px -6px rgba(0, 0, 0, 0.3);
  position: relative;
}

#top #welcome::after {
  content: '';
  display: block;
  height: 20px;
  width: 100%;
  position: absolute;
  bottom: 0;
  box-shadow: inset 0 -12px 6px -6px rgba(0, 0, 0, 0.3);
}

#top #welcome .av-special-heading-tag {
  font-size: 3.13rem;
}

#top #welcome .av-special-heading-tag strong {
  color: #000;
}

@media screen and (max-width: 480px) {
  #top #welcome .av-special-heading-tag strong {
    display: block;
  }
}

@media screen and (min-width: 780px) {
  #top #welcome .av-special-heading-tag strong {
    border-left: 3px solid #42b6e8;
    display: inline-block;
  }
  #top #welcome .av-special-heading-tag strong::before {
    content: '\00a0';
  }
}

#top #opening .av-subheading {
  font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", "TeXGyreHerosCnBold", "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  font-weight: 700;
  font-stretch: condensed;
  opacity: 1;
}

#top #js_sort_items {
  font-size: 1em;
  padding: 20px 0;
  text-align: center;
}

#top #js_sort_items a {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 4px rgba(0, 0, 0, 0.2);
  color: #42b6e8;
  display: inline-block;
  float: none;
  margin: 0 .5em;
  padding: .5em 1em;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

#top #js_sort_items a:hover {
  background-color: #e6e6e6;
}

#top #js_sort_items a.active_sort {
  box-shadow: 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}

#top #js_sort_items .text-sep {
  display: none;
}

#top .grid-entry {
  border: none !important;
}

#top .inner-entry {
  box-shadow: none !important;
  padding: 2px !important;
}

#top #team {
  position: relative;
}

@media screen and (min-width: 780px) {
  #top #team::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 140px 200px 0;
    border-color: transparent #42b6e8 transparent transparent;
    position: absolute;
    top: 0;
    right: 0;
  }
  #top #team::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 220px 0 0 155px;
    border-color: transparent transparent transparent #42b6e8;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

@media screen and (min-width: 780px) {
  #top #contact .form_element {
    clear: none;
    float: none;
    margin-left: 0;
  }
  #top #contact .form_element:first-of-type {
    float: right;
    margin-top: 8px;
    margin-bottom: 0;
  }
  #top #contact .form_element:last-of-type {
    margin-top: 24px;
  }
  #top #contact .input-text,
  #top #contact input[type='text'],
  #top #contact input[type='input'],
  #top #contact input[type='password'],
  #top #contact input[type='email'],
  #top #contact input[type='number'],
  #top #contact input[type='url'],
  #top #contact input[type='tel'],
  #top #contact input[type='search'],
  #top #contact textarea,
  #top #contact select {
    background-color: #e9e9e9;
  }
  #top #contact textarea {
    height: 154px;
  }
  #top #contact input[type="submit"] {
    display: block;
    margin: 0 0 0 auto;
  }
}

@media screen and (max-width: 780px) {
  #top .hide-on-mobile {
    display: none !important;
  }
}

@media screen and (min-width: 780px) {
  #top .hide-on-desktop {
    display: none !important;
  }
}

/* A better top header default */
#header_meta {
  text-align: center;
}

#header_meta .phone-info:only-child {
  float: none;
}

#footer .textwidget {
  text-align: center;
}

#footer .textwidget .av_font_icon {
  display: inline-block;
  margin: 0 .5em;
}

@media screen and (min-width: 780px) {
  #footer .textwidget .av_font_icon {
    margin: 0 1em;
  }
  #footer .textwidget .av_font_icon a:hover {
    -webkit-transform: translate(0, -4px);
            transform: translate(0, -4px);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  }
}

#footer .flex_column {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 480px) {
  #footer {
    background: #42b6e8;
  }
  #footer .av-icon-char {
    font-size: 32px !important;
    line-height: 32px !important;
  }
}

/* A better socket default */
#socket {
  font-size: 1em;
  text-align: center;
}

#socket .copyright a {
  border-bottom: 1px dotted;
}

#socket .copyright:only-child {
  float: none;
}
